html,
body {
    background: #ebeef0;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    color: #333;
    overflow-x: hidden;
    font-size: 15px;
    line-height: 1.6em;
}

a {
    color: #333;
    text-decoration: underline;
}

.purple {
    color: #b50e55;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.deidreshop img {
    height: 25px;
    margin-top: 5px;
    margin-left: 2px;
}

.logo {
    background: url(/wp-content/themes/CFCD2012/images/logo.png) no-repeat !important;
    text-indent: -9999px;
}


/*HEADER*/

#header {
    width: 100%;
    background: #ebeef0;
    height: 45px;
    /*    -moz-box-shadow: inset 0 -10px 10px -10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 -10px 10px -10px rgba(0, 0, 0, 0.5);*/
}

#headerButtons {}


/*NAV*/

.ubermenu-target:hover {
    background: #b50e55;
}

.recent-posts-widget-with-thumbnails {
    padding: 0;
    margin: 0;
}

.recent-posts-widget-with-thumbnails h3 {
    padding: 0 !important;
    margin: 0 !important;
    padding-bottom: 5px !important;
    border-bottom: 1px solid #eaeaea;
    margin: -5px 15px 15px 15px !important;
}

.recent-posts-widget-with-thumbnails ul li {
    width: 30%;
    float: left;
    text-align: center;
    margin-right: 20px !important;
}

.recent-posts-widget-with-thumbnails ul li a {
    text-decoration: none;
    width: 100%;
    display: block;
}

.recent-posts-widget-with-thumbnails ul li a:hover {
    color: #b50e55;
}

.recent-posts-widget-with-thumbnails ul li span {
    display: inline-block;
    width: 100%;
}

.rpwwt-widget img {
    width: 100px;
    height: 100px;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
    float: none !important;
}

.mbd_divider_bar {
    border-bottom: 1px #333 solid !important;
}

.ubermenu-item-260030,
.ubermenu-item-260086 {
    width: 50% !important;
}

ul.mega-sub-menu {
    background: rgba(255, 255, 255, 1) !important;
}

ul#mega-menu-top-menu ul.mega-sub-menu {
    border-bottom: 1px solid #ddd !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) !important;
}

ul.mega-sub-menu li ul.mega-sub-menu {
    background: none !important;
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu {
    border-bottom: none !important;
    box-shadow: none !important;
}

#mega-menu-wrap-top-menu {
    float: right !important;
    background: none !important;
    width: 100% !important;
    margin-top: -1px !important;
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link {
    height: 45px !important;
    padding-top: 2px !important;
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link:focus {
    /* background: #8d0b42 !important;*/
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    height: auto !important;
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px !important;
    text-transform: none !important;
    font-weight: normal !important;
    color: #b50e55 !important;
    text-decoration: none !important;
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 14px !important;
    padding-left: 15px !important;
}

ul#mega-menu-top-menu>li:first-child {
    width: 60% !important;
    width: calc(100% - 565px) !important;
}

ul#mega-menu-top-menu>li:last-child a:hover {
    color: #fff !important;
}

ul#mega-menu-top-menu>li:first-child a:hover {
    background: url(/wp-content/themes/CFCD2012/images/logo.png) no-repeat !important;
}


/*ul#mega-menu-top-menu>li:last-child a:hover {
    color: #333 !important;
}*/


/*#top_ads ins {
    border: 1px solid #ddd !important
}*/

#search_group {
    position: absolute;
    width: 200px;
    right: -220px;
    height: 39px;
    top: 4px;
    z-index: 99999;
}

#search_group input,
#search_group button {
    height: 39px;
    border-radius: 0;
    border: none;
    box-shadow: none;
}

#search_group input:hover,
#search_group button:hover {
    background: #fff;
}

#top_nav {
    z-index: 99999;
    width: 100%;
    /*height: auto;*/
    background: #b50e55;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20), 0px -2px 2px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20), 0px -2px 2px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20), 0px -2px 2px rgba(0, 0, 0, 0.20);
}

#menu-top-menu {}

.jssocials-share-logo {
    font-size: 1.5em !important;
}

a[title="logo"] {
    color: #b50e55 !important;
}

#main_pic_area {
    background: #ffffff;
    height: 225px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

#top_ads {
    background: #ffffff;
    width: 100%;
    height: 150px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20), 0px -2px 2px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20), 0px -2px 2px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20), 0px -2px 2px rgba(0, 0, 0, 0.20);
}

.social-icons li {
    float: left;
    list-style: none;
}

.social-icons li a i {
    color: #b50e55;
    font-size: 22px;
    padding: 7px;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.social-icons li a i:hover {
    color: #8d0b42;
}


/*CONTENT  - POSTS*/

section#content {
    width: 1170px;
    /* background: white; */
    margin: 20px auto 0 auto;
}

#aside {
    width: 390px;
    float: right;
    background: #e2e5e7;
}

.tab-content {
    width: 780px;
    float: left;
    min-height: 1000px;
}

.nav-tabs>li>a {
    margin-right: 0;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0;
    border: none !important;
    text-decoration: none;
}

.nav-tabs>li>a:hover {
    border-color: none;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #b50e55;
    color: white;
}

.tab-pane {}

.post h2 {
    margin-top: 0px !important;
    font-size: 24px;
    color: #b50e55;
    text-decoration: none;
    cursor: pointer;
}

.post h2 a {
    font-size: 24px;
    color: #b50e55;
    text-decoration: none;
    /*-moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;*/
}

.post h2 a:hover {
    font-size: 24px;
    color: #8d0b42;
    text-decoration: none;
}

.post {
    padding: 15px;
    margin-bottom: 30px;
    background: #fff;
    position: relative;
}

.post.last-post {
    margin-bottom: 0px !important;
}


/*.post img {
    float: left;
    margin: 15px;
    max-width: 400px;
    margin-top: 0px;
    margin-left: 0px;
}
.post img.fullsize, img.fullsize {
    max-width: 100% !important;
    width: auto;
}*/

.post img {
    float: left;
    margin: 15px;
    /*max-width: 400px;*/
    margin-top: 0px;
    margin-left: 0px;
}

.post img.fullsize,
img.fullsize {
    max-width: 100% !important;
    width: auto;
}

.post img,
img.fullsize {
    max-width: 100% !important;
    width: auto;
}

.post a.aligncenter {
    text-align: center;
    width: 100%;
    display: block;
}

.post a.aligncenter img {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.post a img {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.post p {
    padding: 10px;
}

.post a {
    color: #428aa6;
    text-decoration: none;
    /*-moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;*/
}

.post a:hover {
    color: #336c82;
    text-decoration: underline;
}

.posted_date {
    float: right;
    margin-bottom: 5px;
    margin-right: 40px;
}

.jssocials-share-link {
    padding: 5px !important;
    border-radius: 18px !important;
    border: 2px solid #333 !important;
    color: #333 !important;
    -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out !important;
    transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out !important;
}

.jssocials-share-link:hover,
.jssocials-share-link:focus,
.jssocials-share-link:active {
    border: 2px solid #b50e55 !important;
    color: #b50e55 !important;
    text-decoration: none;
}

.jssocials-shares {
    float: right;
}

#comments-on-post {
    float: right;
    font-size: 20px;
    /* padding: 0; */
    background: url(images/disqusIcon.png) no-repeat center center;
    background-size: 35px 35px;
    margin-left: 6px;
    margin-top: 7px;
    width: 35px;
    height: 35px;
}

#comments-on-post a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

.mbd_coupons {
    width: 100% !important;
    border: 1px dashed #ccc;
    margin-bottom: 15px !important;
}

.selectAllLinks {
    float: right;
    padding-top: 7px;
}

#inset-ad {
    width: 300px;
    margin: 0 auto;
}

.navigation {
    padding: 15px !important;
    background-color: #fff;
    height: 50px;
}

.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 10px 15px !important;
    margin: 2px;
    background: #fff;
}

footer {
    height: 45px;
    background: #333;
    width: 100%;
    margin-top: 25px;
}

footer ul {
    width: 1115px;
    margin: 0 auto;
    padding-top: 12px;
}

footer ul li {
    float: left;
    list-style: none;
    padding-right: 15px;
    color: #fff;
    font-size: 12px;
}

footer ul li:after {
    content: '|';
    padding-left: 15px;
}

footer ul li:last-child:after {
    content: '';
    padding-right: 0px;
}

footer ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

footer ul li a:hover {
    color: #fff;
}

.header_image {
    width: 100%;
    height: 350px;
    overflow: hidden;
    display: block !important;
    max-width: 1500px;
    min-width: 1440px;
    margin: 0 auto;
}

.single-post #main_pic_area {
    display: none !important;
}

.header_image img {
    /*height:100%;*/
    width: 100%;
}

@media only screen and (min-width: 1501px) {
    /* tablets and desktop */
    .header_image {
        width: 100%;
        height: 350px;
        overflow: hidden;
        display: block !important;
        max-width: 100%;
        min-width: 1440px;
        margin: 0 auto;
    }
    .header_image img {
        height: 100%;
        width: 100%;
        max-height: 250px;
    }
}

#buttons-container {
    width: 500px;
    text-align: center;
    position: absolute;
    margin-left: 50%;
    left: -250px;
    margin-top: 175px;
}

.home #buttons-container {
    margin-top: 155px;
}

.yellow-button {
    background: rgba(254, 246, 48, 0.8);
    border-radius: 3px;
    padding: 5px;
    min-width: 150px;
    text-align: center;
    color: #333;
    margin-right: 10px;
    display: inline-block;
    text-decoration: none;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    /*transition: all 0.5s ease;*/
}

.home-button {
    text-align: center;
    margin-right: 10px;
    display: inline-block;
    /*transition: all 0.5s ease;*/
}

.home-button img {
    width: 150px;
    height: auto;
}

.yellow-button:hover {
    color: #333;
    text-decoration: none;
    background: rgba(254, 246, 48, 1);
}


/*GRID VIEW*/

.small-post-link {
    display: block;
}

.featureImg {
    overflow: hidden;
}

#gridView,
#trending {
    padding: 14px;
    background: #fff;
    min-height: 1000px;
}

.small-post a {
    text-decoration: none;
}

.small-post {
    width: 230px;
    height: 350px;
    overflow: hidden;
    background: #fff;
    float: left;
    margin: 10px;
    border: 1px solid #333;
    transition: all 0.5s ease;
    position: relative;
}

.small-post img {
    width: 150px;
    height: 150px;
    position: relative;
    margin: 0 auto;
    display: block;
}

.small-post .social-area {
    margin-right: 8px;
}

.bottom-area-small-post {
    padding-top: 5px;
    border-top: 1px solid #333;
    background: #fff;
    height: 100%;
}

.small-post img {
    -webkit-transition: all 1s ease;
    /* Safari and Chrome */
    -moz-transition: all 1s ease;
    /* Firefox */
    -ms-transition: all 1s ease;
    /* IE 9 */
    -o-transition: all 1s ease;
    /* Opera */
    transition: all 1s ease;
}

.small-post:hover img {
    opacity: 0.5;
    -webkit-transform: scale(1.25);
    /* Safari and Chrome */
    -moz-transform: scale(1.25);
    /* Firefox */
    -ms-transform: scale(1.25);
    /* IE 9 */
    -o-transform: scale(1.25);
    /* Opera */
    transform: scale(1.25);
}


/*==================================================
 * Effect 7
 * ===============================================*/

.small-post:hover {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.small-post:hover:before,
.small-post:hover:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    top: 0;
    bottom: 0;
    left: 10px;
    right: 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

.small-post:hover:after {
    right: 10px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -moz-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -o-transform: skew(8deg) rotate(3deg);
    transform: skew(8deg) rotate(3deg);
}

#disqus_thread {
    background: #fff;
    padding: 15px;
    min-height: 1000px;
}


/******RIBBONS*********/

.small-post-link article {
    display: none;
}

.ribbon {
    position: absolute;
    z-index: 100;
    width: 120px;
    height: 120px;
    overflow: hidden;
    line-height: 1;
}

.ribbon.top-right {
    top: -3px;
    right: -6px;
}

.ribbon.top-right.ribbon-default > small {
    *zoom: 1;
    filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF4F4F4', endColorstr='#FFDDDDDD');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4f4f4), color-stop(100%, #dddddd));
    background-image: -moz-linear-gradient(top, #f4f4f4 0%, #dddddd 100%);
    background-image: -webkit-linear-gradient(top, #f4f4f4 0%, #dddddd 100%);
    background-image: linear-gradient(to bottom, #f4f4f4 0%, #dddddd 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #cecece;
    font-weight: bold;
    font-size: 65%;
    color: #000;
    background-color: #f4f4f4;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-default > small:before,
.ribbon.top-right.ribbon-default > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-default > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-default > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-default > small:before,
.ribbon.top-right.ribbon-default > small:after {
    bottom: -3px;
    border-top: 3px solid #8e8e8e;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.ribbon.top-right.ribbon-primary > small {
    *zoom: 1;
    filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF428BCA', endColorstr='#FF2A6496');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyOGJjYSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJhNjQ5NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #428bca), color-stop(100%, #2a6496));
    background-image: -moz-linear-gradient(top, #428bca 0%, #2a6496 100%);
    background-image: -webkit-linear-gradient(top, #428bca 0%, #2a6496 100%);
    background-image: linear-gradient(to bottom, #428bca 0%, #2a6496 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #2a6496;
    font-weight: bold;
    font-size: 65%;
    color: #fff;
    background-color: #428bca;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-primary > small:before,
.ribbon.top-right.ribbon-primary > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-primary > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-primary > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-primary > small:before,
.ribbon.top-right.ribbon-primary > small:after {
    bottom: -3px;
    border-top: 3px solid #0e2132;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.ribbon.top-right.ribbon-success > small {
    *zoom: 1;
    filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF5CB85C', endColorstr='#FF3D8B3D');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjYjg1YyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNkOGIzZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5cb85c), color-stop(100%, #3d8b3d));
    background-image: -moz-linear-gradient(top, #5cb85c 0%, #3d8b3d 100%);
    background-image: -webkit-linear-gradient(top, #5cb85c 0%, #3d8b3d 100%);
    background-image: linear-gradient(to bottom, #5cb85c 0%, #3d8b3d 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #3d8b3d;
    font-weight: bold;
    font-size: 65%;
    color: #fff;
    background-color: #5cb85c;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-success > small:before,
.ribbon.top-right.ribbon-success > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-success > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-success > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-success > small:before,
.ribbon.top-right.ribbon-success > small:after {
    bottom: -3px;
    border-top: 3px solid #163216;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.ribbon.top-right.ribbon-info > small {
    *zoom: 1;
    filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF5BC0DE', endColorstr='#FF28A1C5');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYzBkZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI4YTFjNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5bc0de), color-stop(100%, #28a1c5));
    background-image: -moz-linear-gradient(top, #5bc0de 0%, #28a1c5 100%);
    background-image: -webkit-linear-gradient(top, #5bc0de 0%, #28a1c5 100%);
    background-image: linear-gradient(to bottom, #5bc0de 0%, #28a1c5 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #28a1c5;
    font-weight: bold;
    font-size: 65%;
    color: #fff;
    background-color: #5bc0de;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-info > small:before,
.ribbon.top-right.ribbon-info > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-info > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-info > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-info > small:before,
.ribbon.top-right.ribbon-info > small:after {
    bottom: -3px;
    border-top: 3px solid #124a5b;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.ribbon.top-right.ribbon-warning > small {
    *zoom: 1;
    filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF0AD4E', endColorstr='#FFDF8A13');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwYWQ0ZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RmOGExMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f0ad4e), color-stop(100%, #df8a13));
    background-image: -moz-linear-gradient(top, #f0ad4e 0%, #df8a13 100%);
    background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #df8a13 100%);
    background-image: linear-gradient(to bottom, #f0ad4e 0%, #df8a13 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #df8a13;
    font-weight: bold;
    font-size: 65%;
    color: #fff;
    background-color: #f0ad4e;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-warning > small:before,
.ribbon.top-right.ribbon-warning > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-warning > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-warning > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-warning > small:before,
.ribbon.top-right.ribbon-warning > small:after {
    bottom: -3px;
    border-top: 3px solid #694109;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.ribbon.top-right.ribbon-danger > small {
    *zoom: 1;
    filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD9534F', endColorstr='#FFB52B27');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5NTM0ZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I1MmIyNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d9534f), color-stop(100%, #b52b27));
    background-image: -moz-linear-gradient(top, #d9534f 0%, #b52b27 100%);
    background-image: -webkit-linear-gradient(top, #d9534f 0%, #b52b27 100%);
    background-image: linear-gradient(to bottom, #d9534f 0%, #b52b27 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #b52b27;
    font-weight: bold;
    font-size: 65%;
    color: #fff;
    background-color: #d9534f;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-danger > small:before,
.ribbon.top-right.ribbon-danger > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-danger > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-danger > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-danger > small:before,
.ribbon.top-right.ribbon-danger > small:after {
    bottom: -3px;
    border-top: 3px solid #4c1210;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

body.page-id-77776 > div#wrapper > div#main > section#content > div.tab-content,
body.page-id-187511 > div#wrapper > div#main > section#content > div.tab-content,
body.page-id-7594 > div#wrapper > div#main > section#content > div.tab-content,
body.page-id-4473 > div#wrapper > div#main > section#content > div.tab-content {
    width: 100%;
}

body.page-id-7594 > div#wrapper > div#main > section#content > div.tab-content > div#post-7594 > div.entry > div.pf-content > div.wrap {
    font-size: 75%;
}

.jssocials-shares,
.dsq-postid {
    font-size: 14px;
}

.comment-number span {
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    margin-top: 5px;
}

.widget_decent_comments_widget > h2 {
    font-size: 80%;
}

#side_tab_wrapper {
    border-radius: 0px !important;
    font-size: 12px;
    z-index: 1000;
    border-left: 1px #cccccc solid;
    border-top: 1px #dddddd solid;
    border-right: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    position: fixed;
    /*right: -300px;*/
    left: -300px;
    width: 300px;
    height: calc(100% - 150px);
    background: white !important;
    z-index: 10000;
    bottom: 0px !important;
    box-shadow: 0 0 3px #ddd;
}

#side_tab_handle {
    box-shadow: 0 0 3px #ddd;
    font-size: 14px !important;
    text-align: center;
    padding-top: 8px !important;
    color: #fff !important;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-radius: 0 !important;
    background-color: #b50e55 !important;
    position: absolute;
    left: 216px;
    top: auto !important;
    bottom: 145px !important;
    height: 35px !important;
    width: 200px !important;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    border-left: solid 1px #ddd;
    border-top: solid 1px #ddd;
    border-bottom: 0;
    border-right: solid 1px #ddd;
}

#side_tab_header {
    padding: 10px 10px 0 10px;
}

#side_tab_container {
    padding: 10px;
    width: 100%;
    overflow-x: hidden;
}

#side_tab_title {
    padding: 4px 0 0 0;
    font-size: 14px;
    font-weight: bold;
    float: left;
}

#side-tab-arrow {
    float: right;
    margin-top: -4px;
    margin-right: 10px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#side-tab-arrow.rotate {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.mbd_coupons_item_content {
    float: left;
    width: 90% !important;
}

#mbd_dynitems {
    height: auto !important;
}

#mbd_dynitems_handle {
    padding-top: 5px !important;
}

#recentPosts li.recentpost {
    list-style: none;
}

#recentPosts li.recentpost img {
    float: none;
}


/*Infinite scrolling*/

#masonry-grid {
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
}

.alm-listing li {
    background: #fff;
    margin: 0 0 30px;
    padding: 0 0 0 170px;
    overflow: hidden;
    position: relative;
    list-style: none;
}

#masonry-grid ul.alm-listing li.full-image {
    margin: 10px;
    float: left;
    display: inline;
    padding: 10px;
}

li.full-image h3,
li.full-image h3 a,
li.full-image a {
    font-size: 18px;
    text-decoration: none;
}

#masonry-grid ul.alm-listing li.full-image,
#masonry-grid-preloaded #ajax-load-more ul li.full-image {
    width: 371px;
    background: #fff;
}

#ajax-load-more ul.alm-listing li.full-image img {
    position: static;
    border-radius: 0;
    margin: 0px;
    width: 100%;
    height: auto;
}

#masonry-grid .launch {
    border-top: 1px solid #ddd;
}

#masonry-grid .launch a {
    font-size: 12px;
    color: #444;
    float: right;
}
.alm-listing li h3{
	margin-top:10px !important;
}

.mbd_divider_title {
	position: relative !important;
	background-color: inherit !important;
  font-size: 1.5em !important;
  top:0 !important;
  left:0 !important;
  color:#333 !important;
  padding:10px !important;
}